export const images: any[] = [
  require('../../../assets/images/grid_image1.jpg'),
  require('../../../assets/images/grid_image2.jpg'),
  require('../../../assets/images/grid_image3.jpg'),
  require('../../../assets/images/grid_image4.jpg'),
  require('../../../assets/images/grid_image5.jpg'),
  require('../../../assets/images/grid_image6.jpg'),
  require('../../../assets/images/grid_image7.jpg'),
  require('../../../assets/images/grid_image8.jpg'),
  require('../../../assets/images/grid_image9.jpg'),
  require('../../../assets/images/grid_image10.jpg'),
  require('../../../assets/images/grid_image11.jpg'),
  require('../../../assets/images/grid_image12.jpg'),
  require('../../../assets/images/grid_image13.jpg'),
  require('../../../assets/images/grid_image14.jpg'),
  require('../../../assets/images/grid_image15.jpg'),
];
